Subject: New Reply Received - Re: ﻿ Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 07:05:56 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: 	Sorry, we had to cancel part of your order.  Ticket comment <div>Last time I checked just yesterday....the two items were still on sale.. not out of stocks...this kind of service is not tolerable..just make sure that i will get my refund or else I will surely raise a complain.<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 23 Mar 2021 at 9:08 am, michelle sahagun</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8588930171"><div>You mean to say it will go back to my credit card, the exact amount..can I just get it by cash?<br><br><div id="yiv8588930171ymail_android_signature"><a rel="noreferrer" id="yiv8588930171ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv8588930171yqt5930142319" id="yiv8588930171yqt81705"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Tue, 23 Mar 2021 at 7:19 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv8588930171"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv8588930171yqt2878806761" id="yiv8588930171yqtfd13092">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv8588930171yqt2878806761" id="yiv8588930171yqtfd73831">
</div>
<div dir="ltr">
<div class="yiv8588930171yqt2878806761" id="yiv8588930171yqtfd81200">
<div dir="ltr">Hi Michelle,​</div>
</div>
<div dir="ltr">
<br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. Refund amount of AED 104.00 &amp; AED 97.00 have been processed from our end on 22/03/2021.The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</div>
<div><br></div>
<div dir="ltr">Hope this helps and have a great evening! Stay Safe!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div class="yiv8588930171yqt2878806761" id="yiv8588930171yqtfd31345">

</div>
</div></div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285900